.left	{
	margin:0px;
	padding:0px;
	width:18%;
	margin-top:10px;
	float:left;
}
.menu	{
	margin:0px;
	background:#FFF;
	padding:10px;
	width:185px;
	margin-left:20px;
	border:1px solid #DDD;
}
.menu h1	{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#666;
}
.menu p	{
	padding-top:7px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}
.menu input[type="text"], .menu input[type="password"]	{
	background:#F8F8F8;
	border:1px solid #DDD;
}
.menu input[type="submit"]	{
	background:#DDD;
	color:#000px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	border:1px solid #666;
}
.menu li{
    float:none;
    display:block;
    padding:3px 0;
	font-size:11px;
}
.menu li a{
    padding-left:5px;
	color:#666;
	text-decoration:none;
}
.menu ul li ul{
    display:none;
}
.menu ul li ul li a	{
	padding-left:13px;
	font-size:11px;
	color:#000;
}
